### Name: geneCenter
### Title: Center the expression values for each gene in a study to zero
### Aliases: geneCenter
### Keywords: methods

### ** Examples

  data(expressionSetList)
  centered <- geneCenter(expressionSetList)



